#add-symbol-file /home/seb/code/stud.projektmaster/cmake-build-debug-arm-none-eabi/main_cmake_target/demoapp/zebOS-demoapp.elf
add-symbol-file /home/seb/code/stud.projektmaster/cmake-build-release-arm-none-eabi/main_cmake_target/demoapp/zebOS-demoapp.elf


define n
stepi
disass
end